{
  "replace": false,
  "values": [
    "sanguine:item/blood_binding/checks/act/blood_barrier/smithed_damage/main",
    "sanguine:item/blood_binding/checks/smithed_damage",
    "smithed.damage:v0.1.0/_version_check/entity/apply/projectile"
  ]
}